Last modified: 2012-08-29 15:36:40 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 38592 - MediaWiki:Articlefeedback contains spurious info
MediaWiki:Articlefeedback contains spurious info
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
ArticleFeedback (Other open bugs)
master
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
https://translatewiki.net/w/i.php?tit...
: i18n
Depends on: 38267
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-07-23 11:44 UTC by Nemo
Modified: 2012-08-29 15:36 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2012-07-23 11:44:33 UTC
I don't understand this change to the message, what does it serve for? (Introduced by Gerrit change #15801.)
If it's documentation, it should be in qqq; I can't see how acronyms and hard-coded version numbers can help any user; if it's really meant to be here, please document it so that translators have a clue.
Comment 1 Matthias Mullie 2012-07-24 13:54:15 UTC
Right now, 2 Article feedback tools are active on enwiki: AFTv4 (the one where one can vote on 4 categories: Trustworthy, Objective, Complete, Well-written) currently at 90% & AFTv5 (the new one where one can leave textual feedback) currently at 10%

Both have an entry in Special:SpecialPages, but since it'd be confusing to have 2 entries "Article feedback", we decided to add in the version number as well (https://bugzilla.wikimedia.org/show_bug.cgi?id=38267)

Maybe we should update the copy to "- version 4/5" rather than "(New/Old: AFT4/5)", or do you have a better proposal?
Comment 2 Matthias Mullie 2012-08-29 15:36:40 UTC
This has since already been changed; AFTv4 entry is gone & AFTv5 has these 2 entries:
Article feedback - Central page
Article feedback - My watched pages

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links